 // Direktive für das Standard-HTML-Element <hr>
import { Component, OnInit, ViewEncapsulation } from '@angular/core';

@Component({
	selector: 'hr',
  encapsulation: ViewEncapsulation.Native,
	template: ''
})

export class HrComponent implements OnInit {

	constructor() { }

	ngOnInit() {


	}
}